* {
    border:        none;
    border-radius: 0;
    font-family:   "Source Sans Pro", "JetBrainsMono Nerd Font";
    font-size:     15px;
    box-shadow:    none;
    text-shadow:   none;
    transition-duration: 0s;
}

window#waybar {
    color: #5ccc96;
    background-color: #2e3459;
    border-bottom: 2px solid rgba(53, 185, 171, 0.4);
}

window#waybar.solo {
    color: rgba(53, 185, 171, 1);
}

#workspaces {
    margin: 0 5px;
}

#custom-scratchpad {
    margin: 0px	5px;
    padding: 0px 5px;
}

#workspaces button {
    padding: 0 5px;
    color: rgba(92, 204, 150, 1);
    font-weight: 900;
}

#workspaces button.focused {
    color: rgba(92, 204, 150, 1);
}

#workspaces button.visible {
    color: rgba(206, 111, 143, 1);
    font-weight: 900;
}

#workspaces button.urgent {
    color: rgba(227, 52, 0, 1);
    font-weight: 900;
}

#mode, 
#battery, 
#cpu, 
#memory, 
#network, 
#pulseaudio, 
#idle_inhibitor, 
#temperature,
#custom-layout,
#backlight {
    margin: 0px 6px 0px 10px;
/*    min-width: 30px;*/
}

#clock {
    margin: 0px 6px 0px 10px;
}

#battery.warning {
   color: rgba(255, 210, 4, 1);
}

#battery.critical {
    color: rgba(238, 46, 36, 1);
}

#battery.charging {
    color: rgba(217, 216, 216, 1);
}

